// 注册全局组件（vue文件）
import Vue from 'vue'
import btnList from '../components/base/btnList'
import iconList from '../components/base/iconList'
import elementTable from '../components/table/elementTable'
import elementTableDrug from '../components/table/elementTableDrug'
import modalFooter from '../components/base/modalFooter'
Vue.component('btn-list', btnList)
Vue.component('icon-list', iconList)
Vue.component('element-table', elementTable)
Vue.component('element-table-drug', elementTableDrug)
Vue.component('modal-footer', modalFooter)
